/* 全ページ */
* {
	margin: 0;
	padding: 0;
}
body {
	font-size: 90%;
	line-height: 1.5em;
	background: url(../image/bg.png) 50% 0 repeat-y;/* ページ幅+2pxの幅(962px) */
	color: #333333;
	background-color: #E6E6E6;
	text-align: center;
}
img {
	border: 0;
}
a:link {
	color: #4040ff;
}
a:visited {
	color: #d840c0;
}
a:hover {
	color: #50a000;
}
a:active {
	color: #50a000;
}
/* 表示部分全体の枠 */
#wrap {
	width: 960px;
	text-align: left;
	margin: 0 auto;
}
/* メイン */
#main {
	float: right;
	width: 750px;
	background-color: #ffffff;
}
#main p {
	margin: 10px 20px 10px 20px;
}
/* メニュー */
#menu {
	width: 210px;
	float: left;
	background-color: #000000;
}
#menu h2 {
	margin: 0px;
	font-size: 100%;
	background-color:#4040ff;
	border: solid 2px;
	border-color: #bfbfff #bfbfff #202080 #202080;
	color:#ffffff;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 90%;
}
#menu li a {
	text-decoration: none;
	color:#60a0ff;
	display: block;
	padding: 3px;
	text-align: right;
	border:6px double #4040ff;
}
#menu li a:hover {
	color:#ffffff;
	background-color:#60a0ff;
}
/* 通常状態 */
#menu a:link {
	color: #60a0ff;
}
/* 過去にクリックされた状態 */
#menu a:visited {
	color: #60a0ff;
}
/* マウスカーソルがテキスト上にある状態 */
#menu a:hover {
	color: #ffffff;
}
/* クリックした瞬間の状態 */
#menu a:active {
	color: #ffffff;
}
/* フッター */
#footer{
	clear: both;
	padding:10px 0px;
	border-top:4px solid #4040ff;
	color:#FFFFFF;
	font-size:80%;
	width: 960px;
	text-align:center;
	background-color:#000000;	
	font-style: italic;
}
/* ul#globalNavi */
ul#globalNavi{
	margin:0;
	padding:0;
	width:750px;
}
ul#globalNavi:after{
	height:0;
	visibility:hidden;
	content: ".";
	display:block;
	clear:both;
}
ul#globalNavi li{
	margin:0;
	padding:0;
	float:left;
	width:125px; /* ボタンの幅 */
	line-height:1;
	list-style-type: none;
}
ul#globalNavi li a{
	padding:10px;/* ボタンの厚みはここで調整 */
	display:block;
	position:relative;/* IE6でマウス反応領域がおかしいのをFix */
	font-size:12px;
	color:#60a0ff;
	text-align:center;
	text-decoration:none;
	background-color:#000000;
	border:6px double #4040ff;
}
ul#globalNavi li a:hover{
	color:#ffffff;
	background-color:#60a0ff;
}

h1{
	color:#d84060;
	padding:5px;
	background-color:#000000;
	border:4px solid #4040ff;
	text-align:center;
	margin-top:10px;/* 上のパンくずリストとの幅調整 */
	margin-bottom: 20px;
}
.h1_index{
	color:#d84060;
	padding:5px;
	background-color:#000000;
	border:4px solid #4040ff;
	text-align:center;
	margin-top:20px;
}
h2{
	color:#ffffff;
	background-color:#000000;
	border-left:8px solid #4040ff;
	border-bottom:4px solid #4040ff;
	padding:5px;
	margin-bottom: 20px;
}
.h2{
	border:none;
	background-color:#ffffff;
	color:#000000;
}
h3{
	margin-left:2px;
}
.interview{
	color:#50a000;
}
.select{
	background-color:#FE5CA7;
}
.standard table{
	border-collapse:collapse;
	border:1px solid #ffffff;
	width:750px;
	font-size:90%;
	color:#000000;
}
.standard th{
	color:#ffffff;
	border:1px solid #ffffff;
	padding:5px;
	text-align:center;
}
.standard td{
	border:1px solid #ffffff;
	background-color:#4090c0;
	color:#ffffff;
	padding:5px;
	text-align:center;
}
.standard caption{
	background-color:#000000;
	color:#60a0ff;
	font-size:100%;
	padding:5px;
	margin:1px 1px 0px 1px;
}
.standard p{
	text-align:left;
}
.standard a:link{
	color:#ffffff;
}
.standard a:visited{
	color:#ffffff;
}
.rowitem{
	background-color:#000000;
}
.label{
	background-color:#305080;	
}
caption{
	font-weight:bold;
	font-size:200%;
	margin-top:10px;
}
.top{
	text-align:right;
	font-size:90%;
}
span.suisyou{
	color:#000000;
	font-weight:bold;
}
.hidari{
	text-align:left;
}
.mannaka{
	text-align:center;
}
.migi{
	text-align:right;
}
.staff{
	width:750px;
	background-color:#ffffff;
	text-align:center;
	margin-left:auto;
	margin-right:auto
}
.emphasis{
	color:#d84060;
	font-weight:bold;
}
.emphasis2{
	font-weight:bold;
}
.emphasis3{
	font-weight:bold;
	color:#000000;
	background-color:#60a0ff;
	padding:3px;
}
.midasi{
	color:#009900;
}
.photo{
	margin-left:10px;
}
.photo2{
	float:left;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
}
.photo3{
	float:right;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
}
.photo4{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.end{
	clear:both;
}
a img{
	border:0;
}
.layla{
	color:#5c0100;
	font-weight:bold;
}
.aoiris{
	color:#002878;
	font-weight:bold;
}
.link a:link{
	color:#ffffff;
}
.link a:visited{
	color:#ffffff;
}
/* asteroid 各アステロイド攻略 */
.asteroid1{
	margin:0;
	padding:0;
	text-align:center;
	background-image:url(../image/asteroid1/haikei.png);
	background-repeat:repeat;
}
.asteroid2{
	margin:0;
	padding:0;
	text-align:center;
	background-image:url(../image/asteroid2/haikei2.png);
	background-repeat:repeat;
}
.asteroid3{
	margin:0;
	padding:0;
	text-align:center;
	background-image:url(../image/asteroid3/haikei3.png);
	background-repeat:repeat;
}
.asteroid4{
	margin:0;
	padding:0;
	text-align:center;
	background-image:url(../image/asteroid4/haikei4.png);
	background-repeat:repeat;
}
.asteroid5{
	margin:0;
	padding:0;
	text-align:center;
	background-image:url(../image/asteroid5/haikei5.png);
	background-repeat:repeat;
}
.asteroid6{
	margin:0;
	padding:0;
	text-align:center;
	background-image:url(../image/asteroid6/haikei6.png);
	background-repeat:repeat;
}
.asteroid7{
	margin:0;
	padding:0;
	text-align:center;
	background-image:url(../image/asteroid7/haikei7.png);
	background-repeat:repeat;
}
.asteroid8{
	margin:0;
	padding:0;
	text-align:center;
	background-image:url(../image/asteroid8/haikei8.png);
	background-repeat:repeat;
}
/* 関連書籍タブ */
.tab_p{
	float:left;
	margin:0px;
	display:block;
	width:60px;
	margin-top:5px;
}
.tab_li{
	float:left;
	display:block;
}
.box1{
	height:26px;
}
.on{
	background-color:#4040ff;
	width:100px;
	height:26px;
	margin-right:5px;
	text-align:center;
}
.off{
	background-color:#60a0ff;
	width:100px;
	height:26px;
	margin-right:5px;
	text-align:center;
}
.on a{
	text-decoration:none;
	display:block;
	margin-top:5px;
}
.on a:link{
	color:#ffffff;
}
.on a:visited{
	color:#ffffff;
}
.on a:hover{
	color:#ffffff;
}
.off a{
	text-decoration:underline;
	display:block;
	margin-top:5px;
}
.off a:link{
	color:#000000;
}
.off a:visited{
	color:#000000;
}
.off a:hover{
	color:#ffffff;
}
.box2{
	clear:both;
	border-top:solid 10px #4040ff;
}
.tab_ul{
	margin-top:40px;
}
hr.style1{
	border-top:1px solid #000000;
	border-width:1px 0px 0px 0px;
	height:1px;
	margin: 10px 0px 10px 0px;
}
hr.style2{
	border-top:1px dotted #999999;
	border-width:1px 0px 0px 0px;
	height:1px;
	margin: 10px 0px 10px 0px;
}
.li_list{
	list-style-image:url(../image/icon/list.png);
	font-weight:bold;
	border-bottom:1px dotted #999999;
	border-width:0px 0px 1px 0px;
	margin-top:2px;
	margin-bottom:2px;
	margin-left: 30px;/* サイト拡張の際、list-style-imageが見えなくなったのを修正 */
}
dl{
	margin-left:3px;
}
dt{
	margin-left:20px;
	font-weight:bold;
}
dd{
	line-height:150%;
}
/* ol#topicPath パンくずリスト class="end"で回り込み解除忘れずに */
ol#topicPath {
	margin: 10px 0;
	padding: 0;
	font-size: 80%;
	list-style: none;
}
ol#topicPath li {
	float: left;
	margin-right: 5px;
}
ol#topicPath li a {
	display: block;
	position: relative;
	padding: 5px 2em 5px 1em;
	background-image: url(../image/bg_sample03.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}
ol#topicPath li a:link,
ol#topicPath li a:visited {
	background-color: #4040ff;
	color: #FFFFFF;
	text-decoration: none;
}
ol#topicPath li a:hover,
ol#topicPath li a:active {
	background-color: #60a0ff;
	color: #FFFFFF;
	text-decoration: none;
}
ol#topicPath li em {
	display: block;
	padding: 5px 1em;
	background-color: #CCCCCC;
	font-style: normal;
	font-weight: bold;
}
/* イラスト */
.overlay{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display:none;
	z-index: 9999;/* ボックスの重なりの順序を指定 */
	background: rgba(0,0,0,0.3);/* 半透明 */
}
.overlay a {
	display: table-cell;
	vertical-align: middle;
	text-align:center;
	text-decoration:none;/* ×閉じる、の下線を消す */
}
.overlay img {
	border: 5px solid #ffffff;/* 写真の枠 */
}
.overlay:target {
	display: table;
}
.overlay .right {
	display:block;
	text-align: center;
	line-height: 2em;
	font-weight:bold;
	color:#d84060;
} 
.gallery table{
	border-collapse:collapse;/* 表やセルの隣り合う枠線を重ねて表示 */
	border:1px solid #000000;
	width:500px;
	font-size:90%;
	margin:auto;
	color:#000000;
}
.gallery th{
	margin:10px;
	width:60px;
	height:60px;
	border:1px solid #000000;
	background-color:#ffffff;
}
.gallery td{
	background-color:#ffffff;
	border:1px solid #000000;
	color:#000000;
	text-align:left;
	font-size:90%;
}
.list table{
	border-collapse:collapse;
	border:1px solid #ffffff;
	width:750px;
	font-size:90%;
	color:#000000;
}
.list th{
	color:#ffffff;
	background-color:#305080;
	border:1px solid #ffffff;
	padding:5px;
	text-align:center;
}
.list rowitem{
	background-color:#000000;
}
.list td{
	border:1px solid #ffffff;
	background-color:#4090c0;
	color:#ffffff;
	padding:5px;
	text-align:center;
}
.list caption{
	background-color:#000000;
	color:#60a0ff;
	font-size:100%;
	padding:5px;
	margin:1px 1px 0px 1px;
}
.caption2{
	font-size:100%;
	font-weight:normal;
	color:#d84060;
	}
.list a:link{
	color:#ffffff;
}
.list a:visited{
	color:#ffffff;
}
.list p{
	text-align:left;
}
.face table{
	border-collapse:collapse;/* 表やセルの隣り合う枠線を重ねて表示 */
	border:1px solid #000000;
	width:300px;
	font-size:90%;
	color:#000000;
}
.face th{
	margin:10px;
	width:100px;
	height:20px;
	border:1px solid #000000;
	color: #000000;
	background-color:#ffffff;
	text-align: center;
}
.face td{
	margin:10px;
	width:100px;
	height:20px;
	border:1px solid #000000;
	color:#000000;
	text-align:center;
}
/* 段組 */
.blocka{
	float: left;
	width: 50%;
}
/* イタリック体 */
.italic{
	font-style: italic;
}
/* 打ち消し線 */
.strikethrough{
	text-decoration: line-through;
}
.underline{
	text-decoration: underline;
}
.sample table{
	border-collapse:collapse;/* 表やセルの隣り合う枠線を重ねて表示 */
	border:3px double #d84060;
	width:700px;
	font-size:100%;
	margin:20px;
	color:#000000;
}
.sample td{
	background-color:#ffffff;
	border:1px solid #d84060;
	color:#000000;
	text-align:left;
	font-size:100%;
	vertical-align: top;
	padding: 10px;
}
.sample strong{
	font-size:350%;	
	text-align:center;
	padding-top:100px;
	color:#d84060;
}
/* 引用 */
blockquote{
background-color:#ddd;
padding:1em 3em;
position:relative;
}
blockquote:before{
content:"“";
font-size:600%;
line-height:1em;
font-family:"ＭＳ Ｐゴシック",sans-serif;
color:#999;
position:absolute;
left:0;
top:0;
}
blockquote:after{
content:"”";
font-size:600%;
line-height:1em;
font-family:"ＭＳ Ｐゴシック",sans-serif;
color:#999;
position:absolute;
right:0;
bottom:0;
}
